body {
	padding:0;
	margin:0 auto;
	background-color:#000000;
	width:100%;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

p sup{line-height:0.2em; font-size:6px;}

img {
	border:none;
}

h1 {
	padding:0;
	margin:0;
}

h2 {
	padding:0;
	margin:0;
}

.terms {
	font-size:9px;
}

#sensisNavbar {
	width:100%;
	background:url(../images/n_tile.gif) repeat-x 0 0;
	margin:0 auto;
	padding:0;
	height:24px;
	text-align:center;
}

#navbar {
	width:837px;
	min-width:837px;
	margin:0 auto;
}

#container {
	width: 1002px;
	height:100%;
	padding:0;
	margin: 0 auto;
	z-index:10;
	text-align:left;
}

#header {
	width: 989px;
	height: 170px;
	padding:0;
	margin: 0;
	text-align:left;
}

#subhead {
	
	padding:0;
	margin:0 auto;
}

#hdr {
	padding:0;
	margin:0;
	float:left;
	display:inline;
}

#printPage {
	width:100px;
	height:25px;
	padding:0;
	margin:0;
	float:right;
	display:inline;
	text-align:right;
	vertical-align:bottom;
}
.print{background:url(../images/icon_print.gif) no-repeat 0 0; padding:0 0 8px 25px;font-size:11px;
	color:#7dc345;}

#banner {
	background-image:url(../images/1234_hdr.jpg);
	background-repeat:no-repeat;
	width: 824px;
	height: 130px;
	padding:0;
	margin: 0 auto;
}

#bannerLower {
	width: 824px;
	height: 40px;
	padding:0;
	margin: 0 auto;
}

#bannerLeft {
	background-image:url(../images/1234_hdr_left.jpg);
	background-repeat:no-repeat;
	width: 165px;
	height: 170px;
	padding:0;
	margin: 0 auto;
	float:left;
	display:inline;
}
#bannerRight {
	width: 824px;
	height: 170px;
	padding:0;
	margin: 0 auto;
	float:right;
	display:inline;
}

#main {
	width: 975px;
	padding:0;
	margin: 0 0 0 27px;
	text-align:left;
}

#mainColumn {
	width: 640px;
	padding:0;
	margin: 0 auto;
	float:left;
	display:inline;
}

#mainColumn.comp-wrapper {
	padding-left: 10px;	
}

#rightColumn {
	width: 307px;
	padding:0;
	margin: 0 auto;
	float:right;
	display:inline;
}

#singleColumn {
	width: 947px;
	padding:15px 0 0 0;
	margin: 0 auto;
}

.mainCopy {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	width: 640px;
	padding:10px 0 0 13px;
	margin: 0 auto;
	text-align:left;
	float:left;
}

.mainCopy p {
	padding:5px 0;
	margin:0;
}

.narrate {
	font-style:italic;
	padding:5px 5px 5px 5px;
}

.response {
	font-weight:bold;
	padding:10px 0 10px 25px;
}

.requiredField {
	color:#FF0000;
	}

input[type="text"] { 
	width: 290px; 
	height: 16px;
	margin: 2px 0px 8px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

textarea { 
	width: 370px; 
	height: 70px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

/*********************************************************************************/
/* Main Content Box          								 					 */
/*********************************************************************************/

#contentBoxMain {
	width: 666px;
	padding:0;
	margin:20px 0 0 0;
}

.contentBoxMain_top {
	background:url(../images/contentBoxMain_top.gif) no-repeat 0 0;
	width: 640px;
	height:20px;
	padding:0;
	margin: 0 auto;
}

#contentBoxMainDownloads {
	width: 666px;
	padding:0;
	margin:0;
}
.contentBoxMainDownloads_top {
	width: 653px;
	padding:0;
	margin: 0 auto;
	float:left;
}


.contentBoxMain_bg {
	background: url(../images/contentBoxMain_bg.gif) repeat-y;
	width: 640px;
	padding:0;
	margin: 0 auto;
}

.contentBoxMain_btm {
	background:url(../images/contentBoxMain_btm.gif) no-repeat;
	width: 640px;
	height:20px;
	padding:0;
	margin: 0 auto;
}

.contentBoxMain_content {
	width: 565px;
	padding:10px 30px 10px 45px;
	margin: 0 0 0 0;
	position:relative;
}

.contentBoxMain_content p{
	padding:10px 0;
	margin:0;
}

.contentBoxMain_content h3 {
	padding: 0;
	margin:0;
	font-weight:bold;
	font-size:12px;
}

.contentBoxMain_content ul{
	padding:0 0 10px 0;
	margin:0 0 0 15px;
	font-weight:bold;
}

.contentBoxMain_content li{
	padding:0 0 0 0;
	margin:0 0 0 15px;
	font-weight:normal;
}


/*********************************************************************************/
/* Content Box              								 					 */
/*********************************************************************************/

.contentBox_top {
	width: 306px;
	height:59px;
	padding:0;
	margin: 0 auto;
}

.contentBox_bg {
	background: url(../images/contentBox_bg.gif) repeat-y;
	width: 307px;
	padding:0;
	margin: 0 auto;
}

.contentBox_btm {
	background:url(../images/contentBox_btm.jpg) no-repeat;
	width: 307px;
	height:38px;
	padding:0;
	margin: 0 auto;
}

.contentBox_content {
	width: 265px;
	padding:0 0 0 42px;
	margin: 0 0 0 0;
}


/*********************************************************************************/
/* Content Box (green)										 					 */
/*********************************************************************************/

.contentBoxGreen_top {
	width: 307px;
	height:59px;
	padding:0;
	margin: 0 auto;
}

.contentBoxGreen_bg {
	background: url(../images/contentBoxGreen_bg.gif) repeat-y;
	width: 307px;
	padding:0;
	margin: 0 auto;
}

.contentBoxGreen_btn {
	width: 307px;
	height:37px;
	padding:0;
	margin: 0 auto;
}

.contentBoxGreen_btm {
	background:url(../images/contentBoxGreen_btm.jpg) no-repeat;
	width: 307px;
	height:30px;
	padding:0;
	margin: 0 auto;
}

.contentBoxGreen_content {
	width: 230px;
	padding:0 0 0 50px;
	margin: 0 0 0 0;
}

.contentBoxGreen_content p {
	padding: 8px 0;
	margin:0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/*********************************************************************************/
/* Content Box Compare       								 					 */
/*********************************************************************************/

.contentBoxCompare {
	width: 300px;
	padding:0;
	margin: 0 auto;
	display:inline;
}

.contentBoxCompare_hdr {
	width:300px;
	padding:0 0 8px 0;
	margin:0 auto;
}

.contentBoxCompare_top {
	background: url(../images/contentBoxCompare_top.gif) no-repeat;
	width: 300px;
	height:20px;
	padding:0;
	margin: 0 auto;
}

.contentBoxCompare_bg {
	background: url(../images/contentBoxCompare_bg.gif) repeat-y;
	width: 300px;
	height: 280px;
	padding:0;
	margin: 0 auto;
}

.contentBoxCompare_bg_black {
	background: url(../images/contentBoxCompare_bg_black.gif) repeat-y;
	width: 300px;
	height: 340px;
	padding:0;
	margin: 0 auto;
}

.contentBoxCompare_btm {
	background:url(../images/contentBoxCompare_btm.jpg) no-repeat;
	width: 300px;
	height:48px;
	padding:0;
	margin: 0 auto;
}

.contentBoxCompare_content {
	width: 246px;
	padding:5px 27px 0 27px;
	margin: 0 0 0 0;
}

.contentBoxCompare_content p{
	padding:10px 0;
	margin:0;
}
.contentBoxCompare_content ul{
	padding:0 0 10px 0;
	margin:0 0 0 15px;
}

.contentBoxCompareblack_content {
	width: 246px;
	padding:5px 27px 5px 27px;
	margin: 0 0 0 0;
}

.contentBoxCompareblack_content p{
	font-size:9px;
	color:#FFFFFF;
	padding:10px 0;
	margin:0;
}

/*********************************************************************************/
/* Social Profile links										 					 */
/*********************************************************************************/

#socialProfiles {
	width: 280px;
	padding:5px 0 0 23px;
	margin: 0 0 0 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

#socialProfiles a {
	font-size:11px;
	color:#7dc345;
}

.facebook{background:url(../images/icon_facebook.gif) no-repeat 0 0; padding:0 0 8px 30px;}
.myspace{background:url(../images/icon_myspace.gif) no-repeat 0 0; padding:0 0 8px 30px;}
.youtube{background:url(../images/icon_youtube.gif) no-repeat 0 0; padding:0 0 8px 30px;}

/*********************************************************************************/
/* TV Commercial Boxes	     								 					 */
/*********************************************************************************/

.tvBox {
	margin:0 40px 20px 0;
	padding:0;
	width:160px;
	display:inline;
	position:relative;
	float:left;
}

.tvTop {
	background:url(../images/tv_top.gif) no-repeat bottom;
	width:160px;
	height:10px;
	margin:0;
	padding:0;
}
.tvBtm {
	background:url(../images/tv_bottom.gif) no-repeat 0 0;
	width:160px;
	height:10px;
	margin:0;
	padding:0;
}
.tvContent {
	background-color:#000000;
	width:160px;
	margin:0;
	padding:0;
	text-align:center;
}

.tvContent p {
	font-size:11px;
	font-weight:bold;
	padding:0 0 0 8px;
	margin:0 0 0 0;
	text-align:left;
	color:#FFFFFF;
}
.tvContent a{
	text-decoration:none;
	color:#FFFFFF;
}
.tvContent a:hover{
	text-decoration:underline;
}

/*********************************************************************************/
/* FAQS					     								 					 */
/*********************************************************************************/

#faqs dl.toggle {
  padding:0;}

#faqs dl.toggle dt {
  font-size:11px;
  background:url(../images/arrow_green.gif) 3px 8px no-repeat;
  font-weight:bold;
  padding: 5px 0 4px 18px;
  position:relative;}
  
#faqs dl.toggle dt.faqsDown {
  font-size:11px;
  background:url(../images/arrow_green_down.gif) 0px 11px no-repeat;
  font-weight:bold;
  padding: 5px 0 4px 18px;
  position:relative;}
 
dl.toggle dt{
 cursor:pointer !important;}

#faqs dl.toggle dd {
  padding:10px 0 10px 15px;}

#faqs dl.toggle p {
  padding:0 10px 5px 0;}

#faqs .textIFrame {
  width:435px;
  height:540px;
  /*overflow-x: hidden;
  overflow-y: scroll; */
  margin-bottom:20px;
  position:relative;}
  
  
/*********************************************************************************/
.wallpaperBlock{
	width:270px;
	margin:0 auto;
	padding:0;
	display:inline;
	float:left;
}

.wallpaperDownloads {
	vertical-align:top;	
}
.wallpaperLinks {
	font-weight:bold;
	vertical-align:top;
	padding:0 0 0 10px;
}
.wallpaperLinks p{
	padding:0 0 5px 0;
	margin:0;
}
.wallpaperLinks a{
	color:#000000;
	text-decoration:underline;
}
.wallpaperLinks a:hover{
	color:#666666;
	text-decoration:underline;
}

.icons {
	padding:0 15px 0 0;
}

#flash {
	
	width: 666px;
	height: 333px;
	padding:0 0 0 0;
	margin: 20px 0 0 0;
}

#promos {
	width: 666px;
	padding:0 0 0 0;
	margin: 10px 0 0 0;
}

.promos_sml {
	width: 307px;
	padding:0;
	margin:0;
}

#footer {
	/*position:relative;*/
	background-image:url(../images/bg_footer.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	width: 947px;
	height: 183px;
	padding:0;
	margin: 30px 0 0 40px;
}
#footer p{
	padding:0;
	margin: 0 auto;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFFFFF;	
}
#footerLinks{
	width:947px;
	height:32px;
	padding:7px 0 0 0;
	margin: 0 auto;
	text-align: center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#727272;	
}
#footerLinks a{
	color:#727272;
	text-decoration:underline;
}
#footerLinks a:hover{
	color:#727272;
	text-decoration:none;
}

#footerDisclaimer {
	width:860px;
	padding:0;
	margin: 20px 0 0 40px;
	text-align: center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFFFFF;	
}
#footerDisclaimer a{
	color:#FFFFFF;
	text-decoration:underline;
}

/*********************************************************************************/
/* Navigation												 					 */
/*********************************************************************************/

#nav {
	background: url(../images/btn_navtile.jpg) no-repeat;
	width: 824px;
	height: 40px;
	padding:0;
	margin: 0 auto;
	float:right;
	display:inline;
}

a.nav_home{
	background: url(../images/btn_home.gif) 0 0 no-repeat;
	width:35px;
	height:27px;
	min-height:27px;
	display:block;
	text-indent: -9999px;
	margin:0 0 0 2px;
}
a.nav_home:hover{
	background:url(../images/btn_home.gif) 0 -27px no-repeat;
}
#home a.nav_home{
	background:url(../images/btn_home.gif) 0 -54px no-repeat;
}

a.nav_about1234{
	background:url(../images/btn_about.gif) 0 0 no-repeat;
	width:70px;
	height:27px;
	min-height:27px;
	display:block;
	text-indent: -9999px;
	margin:0 0 0 32px;
}
a.nav_about1234:hover{
	background:url(../images/btn_about.gif) 0 -27px no-repeat;
}
#about a.nav_about1234{
	background:url(../images/btn_about.gif) 0 -54px no-repeat;
}

a.nav_faqs{
	background:url(../images/btn_faqs.gif) 0 0 no-repeat;
	width:28px;
	height:27px;
	min-height:27px;
	display:block;
	text-indent: -9999px;
	margin:0 0 0 40px;
}
a.nav_faqs:hover{
	background:url(../images/btn_faqs.gif) 0 -27px no-repeat;
}
#faqs a.nav_faqs{
	background:url(../images/btn_faqs.gif) 0 -54px no-repeat;
}

a.nav_downloads{
	background:url(../images/btn_downloads.gif) 0 0 no-repeat;
	width:94px;
	height:27px;
	min-height:27px;
	display:block;
	text-indent: -9999px;
	margin:0 0 0 43px;
}
a.nav_downloads:hover{
	background:url(../images/btn_downloads.gif) 0 -27px no-repeat;
}
#downloads a.nav_downloads{
	background:url(../images/btn_downloads.gif) 0 -54px no-repeat;
}

a.nav_advertise{
	background:url(../images/btn_advertise.gif) 0 0 no-repeat;
	width:104px;
	height:27px;
	min-height:27px;
	display:block;
	text-indent: -9999px;
	margin:0 0 0 49px;
}
a.nav_advertise:hover{
	background:url(../images/btn_advertise.gif) 0 -27px no-repeat;
}
#advertise a.nav_advertise{
	background:url(../images/btn_advertise.gif) 0 -54px no-repeat;
}

a.nav_compare{
	background:url(../images/btn_compare.gif) 0 0 no-repeat;
	width:125px;
	height:27px;
	min-height:27px;
	display:block;
	text-indent: -9999px;
	margin:0 0 0 40px;
}
a.nav_compare:hover{
	background:url(../images/btn_compare.gif) 0 -27px no-repeat;
}
#compare a.nav_compare{
	background:url(../images/btn_compare.gif) 0 -54px no-repeat;
}

a.nav_comp{
	background:url(../images/btn_competitons.gif) 0 0 no-repeat;
	width:79px;
	height:27px;
	min-height:27px;
	display:block;
	text-indent: -9999px;
	margin:0 0 0 40px;
}
a.nav_comp:hover{
	background:url(../images/btn_competitons.gif) 0 -27px no-repeat;
}
#competition a.nav_comp{
	background:url(../images/btn_competitons.gif) 0 -54px no-repeat;
}


nav a span{
	visibility:hidden;
}

div#nav ul{
	padding:0;
	margin:0;
	overflow:hidden;
}

div#nav li{
	padding:0;
	margin:0;
	list-style:none;
	list-style-type:none;
	display:inline;
	float:left;
	border:none;
	overflow:hidden;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

.clear {
	clear:both;
}






.NoFlashSubheading {
	font-family: arial, geneva,helvetica, sans-serif;
	font-size : 13px;
	font-weight: bold;
	color : #FFFFFF;
	text-align:center;
}

.NoFlashText {
	font-family: arial, geneva,helvetica, sans-serif;
	font-size : 11px;
	color : #FFFFFF;
	text-align:center;
}

#NoFlashTextLinks a{
	font-family: arial, geneva,helvetica, sans-serif;
	font-size : 11px;
	color : #FFFFFF;
	text-align:center;
}

/********* COMPETITION PAGE ********/

div#competition_main_top{
	background-image: url(../images/competition_main_top.gif);
	background-repeat:no-repeat;
	height:19px;
	width:640px;
}

div#competition_main_tickets{
	background-position:right top;
	background-repeat:no-repeat;
	height:417px;
	width:584px;
	position:absolute;
	margin-top:-10px;
	z-index:1;
}
div#competition_main_puppet_closed{
 	background-image: url(../images/comp_puppet_closed.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	height:240px;
	width:248px;
	position:absolute;
	margin-top:-10px;
	z-index:1;
	top:3px;
	right:11px;
}
div#contentBoxMain.competition {
	background-image: url(../images/competition_bg.gif);
	background-position:left top;
	background-repeat:repeat-y;
}
form#competition_form{
	z-index:2;
	position:relative;
	width:350px;
}
form#competition_form h2{
	font-size:14px;
}
form#competition_form ul{
	list-style:none;
	margin-left:0;
}
form#competition_form li{
	font-weight:bold;
	margin-left:0;
	clear:both;
}
form#competition_form li label{
	float:left;
	width:140px;
	height:23px;
	margin-top:5px;
}
form#competition_form li input[type=text]{
	width:200px;
	float:right;
	margin:3px 0;
}
form#competition_form li .form_left{
	float:left;
	width: 310px;
	height:auto;
}
form#competition_form li .form_checkbox{
	float:left;
	margin-right:20px;
	margin-top:5px;
}
form#competition_form li .form_wide{
	width:350px;
	margin-top:15px;
	height:auto;
}
form#competition_form li textarea{
	margin-bottom:15px;
	width:350px;
}
form#competition_form li h3{
	font-size:16px;
	padding-top:15px;
	clear:both;
}
form#competition_form li p{
	font-size:11px;
	font-weight:normal;
	font-style:italic;
	margin-bottom:10px;
	padding:0;
}
form#competition_form li button{
	border:0;
	margin:20px 0 0 200px;
	width:148px;
	height:48px;
}
form#competition_form li button img{
	position:relative;
	left:-3px;
}
form#competition_form li.space{
	margin-bottom:10px;
}
div#competition_main_sock{
	background-image: url(../images/competition_main_sock.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
	height:196px;
	width:622px;
	position:absolute;
	margin-top:-188px;
	z-index:1;
}
.competition_main_btm{
	background:url(../images/contentBoxMain_btm.gif) no-repeat;
	width: 640px;
	height:20px;
	padding:0;
	margin: 0;
}
div#err{
	color:#f00;
	margin-bottom:15px;
	padding:8px;
}
.error{
	color:#f00;
	font-weight:bold;
}


#compimage {
	position: absolute;
	top: 10px;
	right: 20px;
}